




.object-fit_cover { object-fit: cover; width: 100%; }

.img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}

.img2:hover {
  opacity: 1;filter:alpha(opacity=100);
  transition: .5s ease;
}

.image {
  float: left;
  width: 100%;
  height: 100%;
  }

 .responsiveI { width:49%; height:30vh; float:left; }
  .responsiveIL { width:49%; height:30vh; float:left; border-right:1px solid #333!important;}
  

 .pullquote { line-height:28pt; color:#ea9229; font-variant:light; font-weight:100; font:Open-Sans; font-size:29pt;}
  .sub { line-height:28pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:18pt;}
 .pullquote2 { line-height:18pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:18pt;}
 .pullquote3 { line-height:18pt; color:#ccc; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote4 { line-height:40pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:35pt;}
 .bodytext {color:#ccc; font-size:13pt; line-height:20pt; font-variant:light; font-weight:100; font:Open-Sans;}
 .footertext {color:#159eda; font-size:12pt; line-height:16pt;}
 .footertext2 {color:#333; font-size:11pt; line-height:16pt;}
 .footertext3 {color:#159eda; font-size:10pt; line-height:16pt;}
 .play {color:#333; font-size:12pt; line-height:22pt; color:#159eda;}
 .logo { width: 50px;}
.logosmall { width: 90% !important;}
 .menulogo { width: 100px !important;}
.menulogo2 { width: 80px !important;}
 .musicicon { height: 70px !important;}
 .musicicon_menu { height: 40px !important;}
  .menutext {font-size:17pt !important; max-height:400px !important; font-variant:light !important; font-family:Roboto !important;}
 .facebook_icon { width: 40px !important;}
 .mainlogo { width: 190px!important;}
 .arrange {font-size:15pt !important;}
  .responsiveI { width:50%; height:50vh; float:left; min-height:130px;}
  .playimage { width: 350px !important;}
  .menuitems {font-size:13pt; !important;}
  
  @media only screen and (max-width : 768px)  
{ 
  .pullquote { line-height:22pt; color:#ea9229; font-variant:light; font-weight:100; font:Open-Sans; font-size:17pt;}
  .sub { line-height:28pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote2 { line-height:18pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:15pt;}
  .pullquote3 { line-height:18pt; color:#ccc; font-variant:light; font-weight:100; font:Open-Sans; font-size:13pt;}
  .pullquote4 { line-height:25pt; color:#159eda; font-variant:light; font-weight:100; font:Open-Sans; font-size:25pt;}
 .bodytext {color:#ccc; font-size:9.5pt; line-height:22pt;}
 .play {color:#333; font-size:10pt; line-height:22pt; color:#159eda;}
 .logo { width: 30px !important; display:none;}
 .logosmall { width: 100% !important;}
  .menulogo { width: 80px !important;}
	.menulogo2 { width: 40px !important; display:none!important;}
 .musicicon { height: 50px !important;}
 .musicicon_menu { height: 30px !important;}
  .facebook_icon { width: 30px !important;}
  .footertext {color:#159eda; font-size:9pt; line-height:16pt;}
 .footertext2 {color:#333; font-size:10pt; line-height:16pt;}
 .footertext3 {color:#159eda; font-size:7pt !important; line-height:16pt; }
 .menutext {font-size:14pt !important; max-height:400px !important;}
 .buy { width: 180px !important;}
  .mainlogo { width: 110px!important;}
  .scroll { height: 60px!important;}
  .learn { width: 100px!important;}
  .detail { height: 40px!important;}
  .mobile { }
    .playimage { width: 200px !important;}
	 .playimage2 { width: 320px !important;}
  .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
  .menuitems {font-size:11pt; !important;}
}


  @media only screen and (max-width : 768px)  and (orientation: portrait)
{ 
 .responsiveI { width:100%; height:50vh; float:left;}
 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}

 @media only screen and (max-width : 768px)  and (orientation: portrait)
{ 
 .responsiveI { width:100%; height:50vh; float:left;}
 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}

  @media only screen and (max-width : 768px) and (orientation: landscape)  
{ 
 .responsiveI { width:50%; height:50vh; float:left;}
 .img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}
}